* dh-make-raku

=dh-make-raku= is a program to create and manage Debian source files
to package Raku modules.

** Usage

#+begin_src shell :eval no
  # Create a new package
  dh-make-raku --git=$git_url --pkg=$pkg_name --tag=$upstream_release_tag

  # refresh a package (to be run in package dir)
  dh-make-raku
#+end_src


